﻿.pager ul.pages {
font-family:Arial, Helvetica, sans-serif;
display:block;
border:none;
text-transform:uppercase;
font-size:11px;
line-height:12px;
padding:0;
}

.pager ul.pages li{
list-style:none;
float:left;
text-decoration:none;
padding:3px;
color:#444;
text-align:center;
margin-left:5px;
font-weight:bold;
border:solid 1px #ccc;
}
.pager ul.pages li:hover {
color:#ff6600;
text-decoration:none;
background-color:#fff;
}

.pager ul.pages li.pgEmpty {
/*color:#eee;*/
display:none;
}

.pager ul.pages li.pgCurrent {
color:#ff6600;
font-weight:bold;
border:solid 1px #ff6600;
}


